﻿/*==============================================
Projekt: Energiebuendel Upgrade  [ENRGB02]
Start: 03.12.2015
Code: Dimitris Gerasopoulos
Online: 07.12.2015
Server: Orazio
==============================================*/


/*
###############################################################################################

                (()__(()
                /       \ 
               ( /    \  \
                \ o o    /
                (_()_)__/ \             
               / _,==.____ \
              (   |--|      )
              /\_.|__|'-.__/\_
             / (        /     \ 
             \  \      (      /
              )  '._____)    /    
            (((____.--(((____/

            CONTENTS:
            ----------------------------------

            1)Foundation & DNN korrekturen
            2)Default css rules
            3)Typography
            4)Website structure and containers
			5)Default Template
			6)News
			7)Events
			8)Downloads (Infopool)
			9)Default mit Sidebar
           10)Diverses
           11)Media Queries


###############################################################################################
*/

@import url("css/mobile_navigation.css");

/*
###############################################################################################

                                Foundation & DNN korrekturen

###############################################################################################
*/

.swActions {
	z-index: 300;
}

.dnnLogItemHeader div {
	font-size: 14px;
}

.rwTitleRow, .swReset .ModNuntioContentC a, #fancybox-inner, #fancybox-outer, #fancybox-wrap, .swActions .swActionMenuTag, .swActions .dnnActionMenuTag, .dnnPrimaryAction, a.dnnSecondaryAction, a.sw_dnnPrimaryAction, .megaborder, .admin_action, .update_action, .operation_action {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.RadTreeView .rtLI {
	list-style: none !important;
	line-height: normal;
}

.swReset .edit_skin input, .swReset .edit_skin textarea, .swReset .edit_skin select {
	width: auto;
}

.dnnLoginActions, .dnnLoginRememberMe {
	display: none;
}

.dnnLoginService a {
	font-size: 11px !important;
	border: none !important;
}

.dnnLoginService p {
	top: 52px;
}

.swContentPane {
	padding-top: 0px;
}

#dnnFileUpload a.dnnPrimaryAction {
	float: right;
}

.edit_skin.admin_skin input[id*="title"], .edit_skin.admin_skin input[id*="name"], .edit_skin.admin_skin textarea[id*="summary"], .edit_skin.admin_skin input[id*="summary"], .edit_skin.admin_skin textarea[id*="imageLegend"] {
	width: 80%;
}

#div_t3g {
	top: -30px;
}

.edit_skin .text_area_property_edit .counter_remaining {
	left: auto;
}

.update_action.operation_link {
	width: auto !important;
}

.admin_action.operation_action.delete_action .action_text {
	opacity: 0;
}
/*
###############################################################################################

                                Default css rules

###############################################################################################
*/

#Body {
	background-color: #fff;
}
/* set default page bg here */
.swReset .reContentCell {
	background-color: #FAFAFA !important;
}
/* set default bg for html editor only here */

.swReset, .swReset .Normal, .swReset th, .swReset td, .swReset input, .swReset textarea, .swReset h1, .swReset h2, .swReset h3, .swReset h4, .swReset h5, .swReset h6, #frm_upload {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	color: #000;
}
	/* set default font here */

	.swReset a:link, .swReset a:visited {
		color: #e2001a;
		text-decoration: underline;
		font-weight: bold;
	}
	/* set default link style here */
	.swReset a:hover, .swReset a:active {
		color: #000000;
		text-decoration: underline;
		font-weight: bold;
	}
	/* set default hover style here */

	.swReset ul, .swReset ol {
		margin: 0;
		padding: 0;
		padding-left: 17px;
	}
	/* set default list styles here */
	.swReset li, .RadEditor .reContentArea ul li {
		list-style: square none outside !important;
		list-style-type: square;
		margin: 0px;
		padding: 0px;
	}
/* set default list styles here */

.swRoot {
	margin: 30px auto 0px auto;
	background-color: #fff;
	border: 1px solid #9C9C9C;
	position: relative;
	padding-bottom: 20px;
	min-height: 650px;
}
/* set page width, page bg and page margins here */
.swModuleContainer {
}
/* set default module bg here */

/*
###############################################################################################

                                Typography

###############################################################################################
*/


.Head, .swReset .Normal h1, .reContentArea h1, .swReset h1 {
	font-size: 19px;
	line-height: normal;
	font-weight: bold;
}

.Head {
}

.swReset .Normal h1, .reContentArea h1, .swReset h1 {
}

.reContentArea h1 {
}


.swReset hr {
}


.swReset .Normal h2, .reContentArea h2, .swReset h2 {
	font-size: 16px;
	line-height: normal;
}

.swReset h3, .reContentArea h3, .swReset h3 {
	font-size: 14px;
	line-height: normal;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	font-weight: bold;
}

.swReset h4, .reContentArea h4, .swReset h4 {
	font-size: 14px;
	line-height: normal;
	color: #fff;
	font-weight: bold;
}

.swReset h5, .reContentArea h5, .swReset h5 {
	font-size: 16px;
	line-height: normal;
	color: #808080;
}

iframe {
}



/*
###############################################################################################

                                Website structure and containers

###############################################################################################
*/

.main {
	padding-right: 15px;
}

.logo {
	margin-top: 47px;
	margin-left: 35px;
}

	.logo #dnn_dnnLOGO_imgLogo {
		max-width: 202px;
		width: 100%;
	}


.header {
	background-image: url(media/header_home_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 358px;
	margin-bottom: 30px;
}

	.header .swReset p, .header .swReset .Normal {
		color: #fff;
		font-size: 14px;
		line-height: normal;
	}

.top_menu {
	float: left;
}

	.top_menu ul {
		padding: 92px 0px 0px 0px;
		margin: 0px;
		border-left: 1px solid #9C9C9C;
	}

		.top_menu ul li {
			list-style: none;
			padding-left: 5px;
		}

			.top_menu ul li a {
				font-size: 10px;
				color: #c1c1c1;
				text-decoration: none;
			}


.top_slogan {
	max-width: 350px;
	float: right;
	padding-top: 100px;
	padding-right: 15px;
}


.side_menu {
	max-width: 237px;
	margin-top: 100px;
}

	.side_menu ul {
		padding: 0px;
		margin: 0px;
	}

		.side_menu ul li {
			list-style: none;
			border-bottom: 1px solid #e2001a;
		}

			.side_menu ul li a {
				margin-left: 74px;
				line-height: 39px;
				font-size: 14px;
				display: block;
				color: #000;
			}

				.side_menu ul li a:hover {
					color: #e2001a;
					font-weight: bold;
					text-decoration: none;
				}

			/*2nd Level*/
			.side_menu ul li ul {
				border-top: 1px solid #e2001a;
				padding: 5px 0px;
			}

			.side_menu ul li li {
				border-bottom: none;
			}

				.side_menu ul li li a {
					line-height: 22px;
					position: relative;
					padding-left: 12px;
				}

					.side_menu ul li li a:before {
						content: '';
						background-color: #e2001a;
						width: 8px;
						height: 8px;
						border-radius: 100%;
						display: inline-block;
						position: absolute;
						top: 6px;
						left: 0px;
					}

					.side_menu ul li li a:hover {
						font-weight: normal;
					}

.right_part_wrapper {
	padding-left: 35px;
}
.swRoot_55 .footer{
	
}
.footer {
	padding-top: 20px;
}

	.footer ul {
		padding: 0px;
		margin: 0px;
		float: right;
	}

		.footer ul li {
			list-style: none;
			float: left;
			margin-right: 15px;
		}

			.footer ul li a, .footer ul li {
				font-size: 10px;
				color: #c1c1c1;
				text-decoration: none;
			}

.main .DnnModule {
	margin-bottom: 20px;
}


/*
###############################################################################################

                                Default Template

###############################################################################################
*/

.header_default {
	margin-top: 66px;
	padding-right: 15px;
	margin-bottom: 35px;
}

	.header_default a {
		color: #9C9C9C !important;
		font-size: 11px;
		font-weight: bold;
		line-height: 18px;
	}

		.header_default a:hover {
			text-decoration: none;
		}

.BreadCrumb {
	border-top: 2px solid #c1c1c1;
}

#dnn_col1Pane {
	padding-right: 8px;
}

#dnn_col2Pane {
	padding-left: 8px;
}

/*
###############################################################################################

                                News

###############################################################################################
*/


.news_home_wrapper {
	background-color: #EDEDED;
	padding: 30px 0px 15px 0px;
}

.main_title {
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	margin-bottom: 10px !important;
}

.news_home_wrapper .item_data {
	margin-bottom: 15px;
}

	.news_home_wrapper .item_data .small-7 {
		padding-left: 0px;
	}

.swReset a.show_all {
	float: right;
	display: inline-block;
	position: relative;
	bottom: -6px;
	font-weight: bold;
	font-size: 10px;
}
.swRootAdmin a.show_all{
	bottom: -30px;
}
.news_home_wrapper .item_data .item_title .action_text {
	color: #000;
	font-weight: bold;
}


.news_news_list {
	background-color: transparent;
	margin: -10px;
}

.news_post.details_skin {
}
/*
###############################################################################################

                                Events

###############################################################################################
*/

.events_home_wrapper {
	background-color: #EDEDED;
	padding: 30px 0px 15px 0px;
}

.events_events_list {
	background-color: transparent;
	margin: -10px;
}

.events_home_wrapper .item_data {
	margin-bottom: 15px;
}

.events_home_wrapper .date_item {
	min-height: 114px;
	text-align: center;
	background-color: #fff;
	padding-top: 25px;
}

.events_home_wrapper.events_events_list .date_item {
	background-color: #e2001a;
}

	.events_home_wrapper.events_events_list .date_item .date,
	.events_home_wrapper.events_events_list .date_item .month {
		color: #fff;
	}

.events_home_wrapper .date_item .date {
	color: #e2001a;
	font-size: 32px;
	line-height: normal;
	font-weight: bold;
}

.events_home_wrapper .date_item .month {
	color: #e2001a;
	font-size: 19px;
	line-height: normal;
}

.events_home_wrapper .item_data .small-7 {
	padding-left: 0px;
}

.events_home_wrapper .item_data .item_title .action_text {
	color: #000;
	font-weight: bold;
}

.fotogalerie_one_news.row.collapse {
	margin: -5px;
}

.team_image_news_image img {
	padding: 5px;
}






/*
###############################################################################################

                                Downloads (Infopool)

###############################################################################################
*/

.category_item_data {
	background-color: #fafafa;
	border: 1px solid #ccc;
	padding: 10px;
}

.download_image {
	border: 1px solid #000;
}

.document_image {
	border: 1px solid #000;
	position: relative;
}

.no_documents_text,
.document_item_wrapper {
	padding: 8px;
}

#documents_wrapper {
	margin: -8px;
}

#k_filter {
	background-color: #ededed;
	padding: 15px;
	margin-bottom: 15px;
}

	#k_filter option {
		color: #666;
	}

	#k_filter label {
		font-weight: bold;
		display: block;
		line-height: 29px;
	}

	#k_filter #dynamic_select {
		padding: 5px;
		max-width: 250px;
		color: #666;
	}

.swReset .document_text a {
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	display: block;
	text-decoration: none;
	color: #000;
}

.link_overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,0.7);
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
	z-index: 200;
}

	.link_overlay:hover {
		opacity: 1;
	}

.download_icon {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	background-image: url(media/zoom.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#k_filter #dynamic_select .option_with_no_elements {
	color: #b00;
	font-style: italic;
}

.document_image {
	overflow: hidden;
}

.document_item_wrapper canvas {
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}


/*
###############################################################################################

                                Default mit Sidebar

###############################################################################################
*/



.header.header_with_sidebar {
	background-image: url(media/header_with_sidebar.png);
	min-height: 225px;
}


/*
###############################################################################################

                                Diverses

###############################################################################################
*/

.details_action.control_action,
.item_title a {
	text-decoration: none !important;
}

.list_skin .list_content .item_data.item_data_image {
	position: relative;
	float: left;
	padding: 5px;
}


/* fixes */
.side_menu a.currentpath, .side_menu a.selected{
	color:#E3001A !important;
}
.side_menu a.currentpath{
	font-weight: bold;
}


/* datenschutz */
#dnn_ctr656_HtmlModule_lblContent  h1{
    margin: 20px 0 0px 0;
}
#dnn_ctr656_HtmlModule_lblContent  h2{
    margin: 20px 0 20px 0;
}
#dnn_ctr656_HtmlModule_lblContent  h3 {
    font-weight: bold;
    margin: 20px 0 0 0;
    border-bottom: none !important;
}

/*
###############################################################################################

                                Media Queries

###############################################################################################
*/


@media only screen and (max-width: 64.0625em) {

	.header {
		min-height: 308px;
		background-size: contain;
	}

	.side_menu ul li a {
		margin-left: 15px;
		line-height: 39px;
		font-size: 14px;
		display: block;
		color: #000;
	}

	.header.header_with_sidebar {
		min-height: 190px;
	}
	.main_title h1{
		font-size: 16px;
	}
	.show_all{
		text-align: right;
		padding-bottom: 5px;
	}	
}


@media only screen and (max-width: 47.5em) {

	.header_default a {
		padding-left: 15px;
	}

	#dnn_col1Pane {
		padding-right: 0px;
	}

	#dnn_col2Pane {
		padding-left: 0px;
	}

	.logo #dnn_dnnLOGO_imgLogo {
		max-width: 101px;
		width: 100%;
	}

	.swRoot {
		min-height: 0px;
		border: none;
	}

	.logo {
		margin: 15px;
	}

	.right_part_wrapper {
		padding-left: 0px;
	}

	.main {
		padding-left: 15px;
		padding-right: 15px;
	}

	.header {
		background-image: none;
		background-color: #e2001a;
		min-height: 0px;
	}

		.header.header_with_sidebar {
			min-height: 0px;
			background-color: #fff;
		}

		.header .swModuleContainer {
			padding: 15px 15px;
		}

	.top_slogan {
		max-width: 100%;
		float: left;
		padding-top: 0;
		padding-right: 0;
	}

	.swRoot {
		margin-top: 0px;
	}

	.header_default {
		margin: 0;
		padding: 15px 0px;
	}
}


@media only screen and (max-width: 480px) {
	table{
		width: 100%;
	}
	table tr td{
		display: inline-block;
		width: 100%;
	}
	table tr td img{
		width: 100% !important;
		height: auto !important;
		max-width: 240px;
	}
}

@media print {

	a[href]:after {
		content: none !important;
	}

	.large-1, .medium-1 {
		width: 8.33333%;
	}

	.large-2, .medium-2 {
		width: 16.66667%;
	}

	.large-3, .medium-3 {
		width: 25%;
	}

	.large-4, .medium-4 {
		width: 33.33333%;
	}

	.large-5, .medium-5 {
		width: 41.66667%;
	}

	.large-6, .medium-6 {
		width: 50%;
	}

	.large-7, .medium-7 {
		width: 58.33333%;
	}

	.large-8, .medium-8 {
		width: 66.66667%;
	}

	.large-9, .medium-9 {
		width: 100%;
	}

	.large-10, .medium-10 {
		width: 83.33333%;
	}

	.large-11, .medium-11 {
		width: 91.66667%;
	}

	.large-12, .medium-12 {
		width: 100%;
	}


	.swRoot {
		border: none;
	}

	.user_actions, .admin_actions,
	.side_menu, .swActions, .header, #dnnCPWrap, .footer {
		display: none;
	}

	.main .large-3, .main .medium-3 {
		width: 100%;
	}

	.main #documents_wrapper .large-3, .main #documents_wrapper .medium-3 {
		width: 25%;
	}

	.logo {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
